ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}
.cms_heb ul.dropdown{
	float: right;
	*float: none;
	direction:rtl;
	text-align:right;
}

ul.dropdown li {
	float: left;
	/*line-height: 1.3em;*/
	vertical-align: middle;
	zoom: 1;
}
.cms_heb ul.dropdown li {
	float: right;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul {
	visibility: hidden;
	display:none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598 !important;
	width: 100%;
}
.cms_heb ul.dropdown ul {
	left: auto;
	right:0;
	*left: auto !important;
	*right:0 !important;
}

ul.dropdown ul li,
.cms_heb ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
.cms_heb ul.dropdown ul ul {
	left: auto !important;
	right:99% !important;
}

ul.dropdown li:hover > ul {
	visibility: visible;
	display:block;
}


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */

ul.dropdown {width: 693px;}
ul.dropdown li {
	border-color:#FFF;
	border-style:solid;
	border-width:1px 1px 0;
    float: right;
	position:relative;
}
ul.dropdown li a {
	background: url("images/arrow_menu.gif") no-repeat scroll 12px 13px;
    color: #8AA151;
    display: block;
    font-size: 14px;
    padding: 7px 11px 4px 21px;
    position: relative;
    text-decoration: none;
    z-index: 999;
}
ul.dropdown li.dir:hover,
ul.dropdown li.dir.onn:hover{
	border-color:#dee7ca;
}
ul.dropdown li:hover a{background-color:#FFF;}
ul.dropdown li.onn > a,
ul.dropdown li a:hover{text-decoration:underline;}
ul.dropdown li ul {
    background-color: #FFFFFF;
    border: 1px solid #DEE7CA;
    margin: -1px -1px 0 0;
    padding: 8px 0 6px;
    width: auto;
    min-width:135px;
}
ul.dropdown li ul li {
	border:none !important;
}
ul.dropdown li ul li a {
    background: url("images/arrow_menu2.gif") no-repeat scroll right 7px #FFFFFF;
    font-size: 12px;
    line-height: 14px;
    padding: 3px 21px;
    white-space: nowrap;
}
ul.dropdown li ul li a:hover,
ul.dropdown li ul li.onn a {
    text-decoration: none;
    text-shadow: -1px 0 0 #8AA151;
}
